/* menu fixes for sub menu level 2 and 3 */
.nav-collapse:not(.in) .nav .dropdown-menu .dropdown-menu { top: 0 !important; }
.nav-collapse:not(.in) .nav .dropdown-menu .dropdown-menu .dropdown-menu { top: 0px!important; left:-235px!important; }
/* Code for mainpage slider to view on mobile */
.carousel-indicators .active { background-color:#3B96B6!important; }
.carousel-indicators { z-index:1; }
.carousel-control.left { z-index:1; }
.carousel-control.right { z-index:1; }
.carousel-indicators li{ height:7px; width:7px; }


@media all and (max-width: 700px) {
  /*#dnn_ctr725_CategoryMenu_myStore_pnlAdminCheck, #pnlSearch, #dnn_ctr725_CategoryMenu_lblCatMenu, #dnn_ctr725_ContentPane, #dnn_leftPane  { display: none; }
  #dnn_ctr726_ProductThumbs_pnlProductThumbs { width: 100%!important; }
  #dnn_centerPane { width: 100%!important; }
  #pnlControlBar { width: 100%!important; }
  .prodThumb { width: 100%!important;  }*/
}


/* Internet Services Page */
.inetBlob { width: 29%; margin: 10px; padding: 1%; display: inline-block; border: 2px solid #000; border-radius: 5px;  }
.inetBlob h2 { font-size: 2.3em; color: #FFF; }
.inetBlob h3, .inetBlob ul, .disclaimer { color: #FFF; }
.inetBlob span { background-color: none; }
.inetPlan { width: 98%; padding: 3% 1%; border: 2px solid #000; border-radius: 5px; background-color: #FFF; margin-bottom: 5px; }
.inetPlan table { width: 100%; }
.inetPlan table td:first-child { text-align: center; }
.inetPlan table td:last-child { text-align: right; color: #23408f; }
.speedSm { font-weight: bold; }
.speed { font-weight: bold; font-size: 2.6em; line-height: 1em; }
.price { font-size: 2.5em; font-weight: bold;}
.commPrice { font-size: 1.2em; }


/* Category Menu Style (Specifications) Change MPC Store*/
.catParent{
cursor:pointer!important;
}

/*Change to a:hover*/
a:hover{
color:#3B96B6;
  opacity: 0.7
}


